@charset "UTF-8";

@font-face {
  font-family: AvenirNextCyr;
  font-display: swap;
  src: url("../fonts/AvenirNextCyr-Bold.woff2") format("woff2"), url("../fonts/AvenirNextCyr-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: AvenirNextCyr;
  font-display: swap;
  src: url("../fonts/AvenirNextCyr-Demi.woff2") format("woff2"), url("../fonts/AvenirNextCyr-Demi.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: AvenirNextCyr;
  font-display: swap;
  src: url("../fonts/AvenirNextCyr-Italic.woff2") format("woff2"), url("../fonts/AvenirNextCyr-Italic.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: AvenirNextCyr;
  font-display: swap;
  src: url("../fonts/AvenirNextCyr-Light.woff2") format("woff2"), url("../fonts/AvenirNextCyr-Light.woff") format("woff");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: AvenirNextCyr;
  font-display: swap;
  src: url("../fonts/AvenirNextCyr-Medium.woff2") format("woff2"), url("../fonts/AvenirNextCyr-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: AvenirNextCyr;
  font-display: swap;
  src: url("../fonts/AvenirNextCyr-Regular.woff2") format("woff2"), url("../fonts/AvenirNextCyr-Regular.woff") format("woff");
  font-weight: 400;
  font-style: normal;
}

/*Обнуление*/

* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 14px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
  color: inherit;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}

/*--------------------*/

body {
  font-family: AvenirNextCyr;
  font-weight: 500;
  font-size: 18px;
  background: #e5e7e9;
  color: #6c6b70;
  width: 100%;
}

/*===========Tech================================*/

._container-big {
  max-width: 1526px;
  padding: 0px 5px;
  width: 100%;
  margin: 0 auto;
}

._container {
  max-width: 1136px;
  padding: 0px 5px;
  width: 100%;
  margin: 0 auto;
}

h2 {
  font-weight: 700;
  font-size: 40px;
  line-height: 122%;
  color: #6c6b70;
}

h3 {
  font-weight: 700;
  font-size: 32px;
  line-height: 122%;
  color: #6c6b70;
}

h4 {
  font-weight: 700;
  font-size: 22px;
  line-height: 122%;
  color: #6c6b70;
}

.button-more {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  font-size: 18px;
  line-height: 122%;
  text-align: center;
  color: #fafafa;
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), -o-linear-gradient(3.94deg, #28a58f 6.12%, #30aa58 92.84%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), linear-gradient(86.06deg, #28a58f 6.12%, #30aa58 92.84%);
  border-radius: 35px;
  padding: 14px 61px;
  -webkit-filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.25));
          filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.25));
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.button-more:hover {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), -o-linear-gradient(3.94deg, #28a58f 6.12%, #30aa58 92.84%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), linear-gradient(86.06deg, #28a58f 6.12%, #30aa58 92.84%);
  border-radius: 35px;
}

a.button-more {
  color: #fafafa;
}

.lock {
  overflow: hidden;
  padding-right: var(--scrollbar-width);
}

::-webkit-scrollbar {
  width: 0;
}

.menu__sub-list::-webkit-scrollbar {
  width: 5px;
}

.menu__sub-list::-webkit-scrollbar-track {
  background: #f1f1f1;
}

.menu__sub-list::-webkit-scrollbar-thumb {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), linear-gradient(86.06deg, #28a58f 6.12%, #30aa58 92.84%);
}

.menu__list::-webkit-scrollbar {
  width: 5px;
}

.menu__sub-list::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/*===========Header================================*/

.header {
  position: fixed;
  z-index: 50;
  width: 100%;
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), -o-linear-gradient(3.57deg, #28a58f 2.94%, #30aa58 97.06%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), linear-gradient(86.43deg, #28a58f 2.94%, #30aa58 97.06%);
  height: 80px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header a {
  color: #ffffff;
}

.header__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.header__menu {
  position: relative;
  z-index: 30;
}

.header__logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: end;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.header__logo p {
  line-height: 122%;
}

.header__phone {
  color: #ffffff;
  white-space: nowrap;
  margin-left: auto;
}

.header__phone svg {
  display: none;
}

.logo {
  position: relative;
  z-index: 30;
}

.logo span {
  color: #ffffff;
  font-weight: 700;
  font-size: 24px;
  line-height: 120%;
  letter-spacing: 0.02em;
  margin-right: 20px;
}

.menu__icon {
  width: 28px;
  height: 21px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: inherit;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  margin: 26px;
}

.menu__icon span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 28px;
  height: 3px;
  background: #ffffff;
  position: relative;
}

.menu__icon span::after,
.menu__icon span::before {
  content: "";
  width: 23px;
  height: 3px;
  background: #ffffff;
  position: absolute;
  left: 0;
}

.menu__icon span::after {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  top: 10px;
}

.menu__icon span::before {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  bottom: 10px;
}

.menu__icon.active span {
  background: transparent;
}

.menu__icon.active span::after {
  -webkit-transform: rotate(-45deg);
      -ms-transform: rotate(-45deg);
          transform: rotate(-45deg);
  top: 0;
}

.menu__icon.active span::before {
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  bottom: 0;
}

.menu__body {
  position: absolute;
  top: 77px;
  left: -5px;
  width: 450px;
  max-height: 600px;
  padding: 25px 0px;
  opacity: 0;
  -webkit-transform: scale(0) translate(-500px, -500px);
      -ms-transform: scale(0) translate(-500px, -500px);
          transform: scale(0) translate(-500px, -500px);
  background: transparent;
  -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
  border-radius: 2px;
  padding: 25px 0px;
  top: 76px;
  left: -5px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.menu__body a {
  color: #6c6b70;
  font-size: 16px;
  line-height: 20px;
  padding: 8px 20px 8px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.menu__body.open {
  opacity: 1;
  -webkit-transform: scale(1) translate(0px, 0px);
      -ms-transform: scale(1) translate(0px, 0px);
          transform: scale(1) translate(0px, 0px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  background: #ffffff;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.menu__list li:nth-child(5) {
  position: relative;
  padding-bottom: 15px;
}

.menu__list li:nth-child(5)::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
      -ms-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 92%;
  border-bottom: 1px solid rgba(41, 152, 96, 0.5);
}

.menu__list li:nth-child(6) {
  padding-top: 10px;
}

.menu__list span {
  background: rgba(41, 152, 96, 0.5);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 1px;
  margin: 10px 20px;
}

.menu__list a {
  color: #6c6b70;
  font-size: 16px;
  line-height: 20px;
  padding: 8px 20px 8px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.menu__list a svg {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  margin-top: 5px;
  min-width: 6px;
  min-height: 10px;
}

.menu__list li {
  position: relative;
}

.menu__link {
  position: relative;
}

.menu__link::before {
  content: "";
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background: url("../img/menu-arrow.svg") 0 0/100% 100% no-repeat;
  width: 6px;
  height: 10px;
  position: absolute;
  top: 15px;
  right: 20px;
}

.menu__link.active {
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), -o-linear-gradient(3.94deg, rgba(40, 165, 142, 0.1215686275) 6.12%, rgba(48, 170, 89, 0.062745098) 92.84%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), linear-gradient(86.06deg, rgba(40, 165, 142, 0.1215686275) 6.12%, rgba(48, 170, 89, 0.062745098) 92.84%);
}

.menu__link.active::after {
  content: "";
  position: absolute;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 4px;
  height: 100%;
  margin-right: 5px;
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), -o-linear-gradient(3.94deg, #28a58f 6.12%, #30aa58 92.84%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), linear-gradient(86.06deg, #28a58f 6.12%, #30aa58 92.84%);
}

.menu__sub-list {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  display: none;
  position: absolute;
  top: 0;
  max-height: 400px;
  overflow: auto;
  left: 100%;
  max-width: 500px;
  width: 100%;
  background: #ffffff;
  -webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.25);
  border-radius: 2px;
}

.menu__sub-list li:nth-child(5)::after {
  content: "";
  border: 1px solid transparent;
}

.menu__sub-list.active {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-transition: all 0.9s;
  -o-transition: all 0.9s;
  transition: all 0.9s;
}

.menu__sub-link:hover {
  -webkit-transition: all 0.9s;
  -o-transition: all 0.9s;
  transition: all 0.9s;
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), -o-linear-gradient(3.94deg, rgba(40, 165, 142, 0.1215686275) 6.12%, rgba(48, 170, 89, 0.062745098) 92.84%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), linear-gradient(86.06deg, rgba(40, 165, 142, 0.1215686275) 6.12%, rgba(48, 170, 89, 0.062745098) 92.84%);
}

.menu__sub-link:hover::after {
  content: "";
  position: absolute;
  left: 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 4px;
  height: 100%;
  margin-right: 5px;
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), -o-linear-gradient(3.94deg, #28a58f 6.12%, #30aa58 92.84%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), linear-gradient(86.06deg, #28a58f 6.12%, #30aa58 92.84%);
}

.social {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-top: 60px;
}

.social__phone {
  text-decoration: underline;
}

.social__fb {
  position: relative;
  width: 40px;
  height: 40px;
  margin-right: 20px;
}

.social__fb svg {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

/*============Main===============================*/

.main {
  position: relative;
  padding: 80px 0px;
}

.main__top {
  position: absolute;
  top: 0;
  left: 0;
  height: 265px;
  width: 100%;
  z-index: -1;
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), -o-linear-gradient(3.57deg, #28a58f 2.94%, #30aa58 97.06%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), linear-gradient(86.43deg, #28a58f 2.94%, #30aa58 97.06%);
}

.main__image {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  width: 100%;
  height: 544px;
  margin-bottom: 50px;
}

.main__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

.main__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
}

.main__items svg {
  min-width: 12px;
  min-height: 20px;
  margin-left: auto;
}

.main__items-green {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.main__items-green a {
  color: #ffffff;
  font-size: 16px;
}

.main__items-white {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 30px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.green__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 283.2px;
  width: 100%;
  height: 100px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), -o-linear-gradient(3.94deg, #28a58f 6.12%, #30aa58 92.84%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), linear-gradient(86.06deg, #28a58f 6.12%, #30aa58 92.84%);
  border-radius: 6px;
  padding: 35px 15px 35px 35px;
  text-align: center;
  gap: 6px;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.green__item:hover {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), -o-linear-gradient(3.94deg, #28a58f 6.12%, #30aa58 92.84%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), linear-gradient(86.06deg, #28a58f 6.12%, #30aa58 92.84%);
  -webkit-filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.25));
          filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.25));
}

.white__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  max-width: 489.33px;
  width: 100%;
  height: 80px;
  background: #fafafa;
  border-radius: 6px;
  position: relative;
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
}

.white__item::after {
  content: "";
  background: url("../img/menu-arrow.svg") 0 0/100% 100% no-repeat;
  position: absolute;
  top: 50%;
  right: 14px;
  width: 12px;
  height: 20px;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
}

.white__item:hover {
  -webkit-transition: all 0.3s;
  -o-transition: all 0.3s;
  transition: all 0.3s;
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), -o-linear-gradient(3.94deg, #28a58f 6.12%, #30aa58 92.84%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), linear-gradient(86.06deg, #28a58f 6.12%, #30aa58 92.84%);
  -webkit-filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.25));
          filter: drop-shadow(0px 2px 4px rgba(0, 0, 0, 0.25));
  color: #ffffff;
}

.white__item:hover::after {
  content: "";
  background: url("../img/menu-arrow-wh.svg") 0 0/100% 100% no-repeat;
}

/*============Advertisements===============================*/

.advertisements {
  padding-bottom: 100px;
}

.advertisements__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.advertisements__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  margin-bottom: 52px;
}

.advertisements__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 40px;
  margin-bottom: 50px;
}

.advertisements__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.advertisements__image {
  width: 100%;
  height: 450px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.advertisements__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

.advertisements__content {
  background: #ffffff;
  padding: 16px 40px 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}

.date {
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
  color: rgba(108, 107, 112, 0.6);
}

.text {
  font-weight: 400;
  font-size: 18px;
  line-height: 138%;
}

/*===========Quote================================*/

.quote {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: relative;
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), -o-linear-gradient(3.57deg, #28a58f 2.94%, #30aa58 97.06%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), linear-gradient(86.43deg, #28a58f 2.94%, #30aa58 97.06%);
}

.quote__bg {
  position: absolute;
  width: 100%;
  height: 330px;
  top: 0;
  left: 0;
  z-index: 1;
}

.quote__bg img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

.quote__container {
  position: relative;
  height: 330px;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.quote__text {
  font-weight: 700;
  font-size: 40px;
  line-height: 122%;
  letter-spacing: 0.02em;
  color: #fafafa;
}

.quote__author {
  font-weight: 400;
  font-size: 26px;
  line-height: 32px;
  color: #fafafa;
  margin-left: auto;
}

.bg2 {
  opacity: 0.9;
}

/*===========News================================*/

.news {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 50px 0px 100px;
}

.news__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.news__title {
  margin: 0 auto 40px;
}

.news__items {
  max-width: 1126px;
  gap: 20px;
  margin-bottom: 50px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
}

.news__item {
  max-width: 563px;
  background: #ffffff;
}

.news__image {
  position: relative;
  max-width: 563px;
  height: 250px;
}

.news__image img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

.news__content {
  padding: 16px 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 16px;
}

/*===========Footer================================*/

.footer {
  background: -o-linear-gradient(bottom, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), -o-linear-gradient(1.12deg, #28a58f 0.96%, #30aa58 99.04%);
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), linear-gradient(88.88deg, #28a58f 0.96%, #30aa58 99.04%);
  color: #fafafa;
  font-weight: 400;
  font-size: 18px;
  line-height: 22px;
}

.footer__top {
  padding: 50px 0px 45px;
}

.footer__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.footer__contacts {
  max-width: 373px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.footer__address {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 23px;
}

.footer__menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  max-width: 508px;
  gap: 80px;
  font-size: 16px;
  line-height: 122%;
}

.footer__menu-list-1 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  max-width: 210px;
  width: 100%;
  max-width: 220px;
  width: 100%;
}

.footer__menu-list-2 {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  max-width: 210px;
  width: 100%;
}

.footer__logo {
  max-width: 270px;
  text-align: right;
}

.footer__logo span {
  font-size: 30px;
  line-height: 122%;
}

.footer__logo p {
  font-size: 16px;
}

.footer__bottom {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border-top: 1px solid #e5e7e9;
  padding: 21.5px 0px 25px;
}

.copy {
  font-weight: 400;
  font-size: 14px;
  line-height: 17px;
  color: #fafafa;
}

/*===========Category================================*/

.category {
  padding: 108px 0px 56px;
}

.category__container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.category__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto;
  margin-bottom: 52px;
}
.slick-list.draggable{
    height: 842px;
}
.slick-track{
    height: 100%;
}
.slider button{
    position: absolute;
    top: 50%;
    z-index: 10;
    font-size: 0;
   
    width: 35px;
    height: 35px;
    
    background: transparent;
}
.slick-prev.slick-arrow{
    left: -10%;
    display: flex;
    opacity: 0.5;
}
.slick-prev.slick-arrow::after{
    content: "";
    width: 30px;
    height: 32px;
    background: url('../../assets/img/prew-ar.png');
    
}
.slick-prev.slick-arrow:hover{
    opacity: 0.8;
    transition: all 0.3s;
}
.slick-next.slick-arrow{
    right: -10%;
    display: flex;
    opacity: 0.5;
}
.slick-next.slick-arrow:hover{
     opacity: 0.8;
    transition: all 0.3s;
}
.slick-next.slick-arrow::after{
    content: "";
    width: 30px;
    height: 32px;
    background: url('../../assets/img/next-ar.png');
    
}
.category__image {
  width: 595px;
  height: 842px;
  /*position: relative;*/
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto 48px;
}

.category__image img {
  
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.category__items {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}

.category__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  max-width: 563px;
  min-height: 120px;
  padding : 20px 10px;
  background: #fafafa;
  border-radius: 4px;
  font-weight: 500;
  font-size: 22px;
  line-height: 29px;
  color: #6c6b70;
}

.breadcrumbs {
  margin-bottom: 16px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 10px;
  font-size: 16px;
  line-height: 122%;
}

.breadcrumbs :nth-child(2) {
  text-decoration-line: underline;
  color: #4364bc;
}

.content__title {
  margin-bottom: 13px;
}

.content__text {
  margin-bottom: 44px;
}

.content__links {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 15px;
  margin-bottom: 95px;
}

.content__links a {
  color: #4364bc;
}

.content__link {
  font-size: 20px;
  line-height: 125%;
  text-decoration-line: underline;
  color: #4364bc;
}

.content__full a {
  text-decoration-line: underline;
  color: #4364bc;
}

.content__image {
  margin-bottom: 54px;
  width: 100%;
  height: 480px;
  position: relative;
}

.content__image img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.content__teachers {
  margin: 30px 0px 40px;
}

.teacher__label {
  margin-bottom: 30px;
}

.teacher__cards {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.teacher__card {
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
          box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  margin: 5px;
  background: #ffffff;
  max-width: 270px;
}

.teacher__photo {
  width: 250px;
  height: 300px;
  position: relative;
}

.teacher__photo img {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  -o-object-fit: cover;
     object-fit: cover;
}

.teacher__name {
  padding: 5px 15px;
  font-weight: 700;
  font-size: 22px;
  line-height: 27px;
  color: #000c24;
}

.teacher__post {
  padding: 5px 15px 10px;
  font-weight: 300;
  font-size: 18px;
  line-height: 22px;
  color: rgba(0, 12, 36, 0.6);
}

/*===========News-singl================================*/

.search {
  position: relative;
  margin-left: auto;
  -webkit-transform: translateY(100%);
      -ms-transform: translateY(100%);
          transform: translateY(100%);
}

.search-field {
  width: 292px;
  height: 49px;
  background: #fafafa;
  -webkit-box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
          box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.25);
  border-radius: 35px;
  padding: 0px 10px 0px 48px;
}

.search-field::-webkit-input-placeholder {
  font-size: 18px;
  line-height: 138%;
  color: rgba(0, 0, 0, 0.5);
}

.search-field::-moz-placeholder {
  font-size: 18px;
  line-height: 138%;
  color: rgba(0, 0, 0, 0.5);
}

.search-field:-ms-input-placeholder {
  font-size: 18px;
  line-height: 138%;
  color: rgba(0, 0, 0, 0.5);
}

.search-field::-ms-input-placeholder {
  font-size: 18px;
  line-height: 138%;
  color: rgba(0, 0, 0, 0.5);
}

.search-field::placeholder {
  font-size: 18px;
  line-height: 138%;
  color: rgba(0, 0, 0, 0.5);
}

.search-submit {
  position: absolute;
  left: 15px;
  top: 50%;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  background: transparent;
}

.search-submit::after {
  content: "";
  width: 20px;
  height: 20px;
  position: relative;
  z-index: 5;
  background: red;
  top: 0;
  left: 0;
}

#news .news__item:nth-child(n+5) {
  display: none;
}

#advertisements .advertisements__item:nth-child(n+3) {
  display: none;
}

/*===========documents================================*/

.documents {
  /*display: none;*/
  padding-bottom: 50px;
}

.documents__container {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

.documents__title {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 auto 40px;
}

.documents__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 60px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.documents__item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 20px;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.documents__item-show {
  width: 120px;
  height: 150px;
  border: 1px solid rgba(0, 0, 0, 0.1176470588);
  border-radius: 5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background: #ffffff;
  -webkit-box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.4666666667);
          box-shadow: 1px 2px 5px rgba(0, 0, 0, 0.4666666667);
}


@media (max-width: 1220px) {
  .green {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .green__item {
    height: 75px;
  }
}

@media (max-width: 992px) {
  .white {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }

  .white__item {
    max-width: 283.2px;
    height: 65px;
  }

  .white__item::after {
    right: 10px;
  }

  .green__item {
    padding: 35px 10px 35px 25px;
  }

  .main__image {
    height: 450px;
  }

  .main__items-white {
    gap: 10px;
  }

  .main__items-green {
    gap: 10px;
  }

  .content__image {
    height: 350px;
  }

  .advertisements__image {
    height: 320px;
  }

  .quote__bg {
    height: 200px;
  }

  .quote__container {
    height: 200px;
    gap: 10px;
  }

  .quote__text {
    font-size: 30px;
  }

  .quote__author {
    font-size: 20px;
  }

  .menu__body {
    max-width: 400px;
  }

  .menu__sub-list {
    max-width: 350px;
  }

  .search {
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    margin: 0 auto 20px;
  }

  .footer__container {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 30px;
    padding: 0px 20px;
  }

  .footer__top {
    padding: 20px 0px;
  }

  .footer__menu {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
    padding: 0px 10px;
  }

  .footer__menu-list-1,
  .footer__menu-list-2 {
    gap: 7px;
  }

  .footer__menu-list-2 {
    text-align: right;
  }

  .footer__contacts {
    max-width: 45%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }

  .footer__address {
    gap: 5px;
    margin-bottom: 10px;
  }

  .footer__logo {
    max-width: 45%;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }

  .footer__logo span {
    margin: 0px;
    font-size: 26px;
  }
}

@media (max-width: 767px) {
  .header__phone {
    font-size: 0;
  }

  .header__phone svg {
    display: block;
    margin: 10px;
  }

  .header__logo span {
    font-size: 16px;
  }

  .menu__body {
    overflow-y: auto;
  }

  .menu__list li:nth-child(5)::after {
    width: 90%;
  }

  .menu__link::before {
    right: 15px;
  }

  .menu__link.active::before {
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
    -webkit-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
            transform: rotate(90deg);
  }

  .menu__sub-list {
    -webkit-box-shadow: none;
            box-shadow: none;
    position: static;
    max-width: 360px;
    margin-left: auto;
  }

  .main {
    padding-bottom: 40px;
  }

  .main__image {
    height: 300px;
    margin-bottom: 30px;
  }

  .content__image {
    height: 280px;
  }

  .advertisements {
    padding-bottom: 50px;
  }

  .advertisements__content {
    gap: 10px;
  }

  .advertisements__image {
    height: 240px;
  }

  .advertisements__title {
    margin-bottom: 30px;
  }

  .advertisements__items {
    gap: 30px;
    margin-bottom: 35px;
  }

  .news {
    padding: 30px 0px 50px;
  }

  .news__items {
    margin-bottom: 35px;
  }

  .category__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    margin: 0 auto;
  }

  .quote__bg {
    height: 200px;
  }

  .quote__container {
    height: 200px;
  }

  .quote__text {
    font-size: 24px;
  }

  .quote__author {
    font-size: 18px;
  }

  .news__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }

  .news__item {
    max-width: 100%;
  }

  .news__image {
    max-width: 100%;
  }

  .footer__bottom {
    padding: 10px;
  }

  .copy {
    max-width: 280px;
    text-align: center;
  }
  
  .slick-prev.slick-arrow{
    left: 0%;
    display: flex;
    opacity: 0.5;
    width: 40px;
    height: 40px;
    
    align-items: center;
    border: 1px solid #e5e7e9;
    border-radius: 50%;
    background: #e5e7e9;
    
}
.slick-prev.slick-arrow::after{
    content: "";
    width: 30px;
    height: 32px;
    top: 0;
    left: 0;
    background: url('../../assets/img/prew-ar.png');
    
}
.slick-prev.slick-arrow:hover{
    opacity: 0.7;
    transition: all 0.3s;
}
.slick-next.slick-arrow{
    right: 0%;
    display: flex;
    opacity:0.5;
    width: 40px;
    height: 40px;
    justify-content: center;
    align-items: center;
    border: 1px solid #e5e7e9;
    border-radius: 50%;
    background: #e5e7e9;
}
.slick-next.slick-arrow:hover{
     opacity: 0.7;
    transition: all 0.3s;
}
  .slick-list.draggable{
      height: 100%;
  }
}

@media (max-width: 600px) {
  .category__image {
    width: 100%;
    height: 600px;
  }

  .content__image {
    height: 200px;
  }

  .menu__body {
    top: 65px;
  }

  .menu__icon {
    margin: 15px;
  }
}

@media (max-width: 500px) {
  h2 {
    font-size: 32px;
  }

  h3 {
    font-size: 26px;
  }

  .header__logo p {
    display: none;
  }

  .menu__list a {
    padding: 8px 25px 8px 20px;
  }

  .advertisements__content {
    padding: 16px;
  }

  .content__image {
    height: 180px;
    margin-bottom: 30px;
  }

  .content__text {
    margin-bottom: 30px;
  }

  .content__links {
    margin-bottom: 45px;
  }

  .category {
    padding: 108px 0px 30px;
  }

  .category__image {
    height: 500px;
    margin: 0 auto 30px;
  }

  .category__title {
    margin-bottom: 30px;
  }

  .category__item {
    font-size: 18px;
    height: 90px;
  }

  .news__content {
    padding: 16px;
  }

  .quote__bg {
    height: 180px;
  }

  .quote__container {
    height: 180px;
  }

  .quote__text {
    font-size: 20px;
  }

  .quote__author {
    font-size: 16px;
  }

  .footer__contacts {
    max-width: 100%;
    -webkit-box-ordinal-group: 4;
        -ms-flex-order: 3;
            order: 3;
    text-align: center;
    font-size: 16px;
  }

  .footer__menu {
    gap: 20px;
  }

  .footer__logo {
    max-width: 100%;
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
    text-align: center;
    font-size: 16px;
  }

  .footer__logo span {
    font-size: 22px;
  }
}

@media (max-width: 450px) {
  .menu__body {
    max-width: 340px;
  }

  .menu__sub-list {
    max-width: 320px;
  }
}